.main {font-size: 18px; margin: auto; font-family: 'Lato', sans-serif;}
.main a {color: #FFCC30; text-decoration: underline;}
.main img {max-width: 100%; height: auto;}
.main h1 {font-size: 50px; text-align: center;}
.main h2 {color: #FFCC30; font-size: 35px; text-transform: uppercase;}

.section-bg {border-bottom: none;}
.section-bg *:last-child {margin-bottom: 0 !important;}
.section-bg.footer-bg {background: #000;}

/*.section-bg .row:first-child h2 { font-size: 60px; color: #FFCC30; background: rgba(50,50,50,0.75); padding: 10px 20px; }*/

.trans-bg {background: rgba(0, 0, 0, 0.65); padding: 25px;}

.intro-bg {}
.intro-bg .mcontainer {max-width: 1300px;}
.intro-bg .pl-image {background: url("images/promo_big_image.jpg") no-repeat center top; margin-bottom: 15px; min-height: 865px;}
.intro-bg p {font-size: 25px; margin-bottom: 30px; text-align: center;}
.tc {color: #999;}
.main-image {border: 1px solid #999;}
.intro-bg .countdown { color: #FFCC30; font-size: 30px; font-weight: 700; }
.intro-bg .countdown-box { margin-bottom: 0.75em; }

.table-shipping {margin: 20px auto;}
.table-shipping tr:nth-child(2n+1) {background: #222;}
.table-shipping tr:nth-child(2n) {background: #111;}
.table-shipping tr:first-child {background: #555; font-weight: 700;}
.table-shipping th, td {padding: 3px 10px; text-align: left;}
.table-shipping th {vertical-align: middle;}
.table-shipping th:nth-child(n+2), .table-shipping td:nth-child(n+2) {text-align: right;}
.tc.shipping {font-size: 14px; margin: auto; max-width: 800px; text-align: center;}

.bundle-bg {background: #111;}
.bundle-bg h3 {border-bottom: 1px solid #FFCC30; color: #FFCC30; font-size: 25px; margin-top: 40px; margin-bottom: 15px; text-align: center; text-transform: uppercase;}
.bundle-bg .button {display: block; margin: auto; text-align: center; text-decoration: none;}
.bundle-bg .row {margin-bottom: 15px;}
.request-heading {background: #FFCC30; padding: 15px;}
.request-heading h2, .request-heading p {color: #000; text-align: center;}
.eligible-note {text-align: center;}

.row-products {margin-bottom: 20px;}
.row-products h4, .row-products p {margin-top: 5px; text-align: center;}
.image-box {background: #fff; padding: 15px;}
.image-box img {display: block; margin: auto; max-width: 80%;}
.price {font-size: 20px; font-weight: 700; text-align: center;}

.request-block {padding-top: 15px;}
/*.request-block h2 { font-size: 40px; color: #FFCC30; background: rgba(50,50,50,0.75); padding: 10px 20px; }*/
.table-info {margin: auto; width: 100%;}
.table-info td {border-bottom: 1px solid #555; padding: 3px 10px;}
.table-heading {background: #555; color: #FFCC30; font-weight: 700; text-align: center;}
.info {font-weight: 700; text-align: right; width: 25%; }

.form-box {margin-bottom: 40px;}
.form-box h3 {/*background: #555;*/ color: #FFCC30; padding: 8px; margin-bottom: 0;}
.row-item {background: #222; overflow: hidden; padding: 15px;}
.form-box .form-item {text-align: center;}
.form-item p {text-align: center;}
.submit-block p {margin-top: 0;}
/*.submit-block input { color: #FFCC30; border: 1px solid #999; padding: 10px 20px; font-size: 20px; }*/

.table-requests {color: #FFF; font-size: 15px; margin: 20px 0; width: 100%;}
.table-requests th {font-weight: 700; padding: 3px; font-size: 18px; text-align: left;}
.table-requests td {border-top: 1px dotted #fff; padding: 3px; text-align: left;}

.rules-bg {background: #222;}
.terms-box {background-color: #000; border: 1px solid #fff; color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto 30px; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}

.footer-bg {text-align: center;}
.footer-banner {margin-bottom: 15px;}

@media (max-width: 850px)
{
  .bundle-image {margin-bottom: 15px; text-align: center;}
  .bundle-price {margin-top: 15px;}
  .bundle-price p {text-align: center;}
}